Skip to content
Content & StorefrontArticles

Get a published article

Returns the published article with that slug, with its body and SEO data.

GET/v1/articles/{slug}
No token

Path Parameters

slug*string

URL-friendly identifier.

Header Parameters

x-Store-Domain*string

Slug of the store or one of its configured domains, such as my-store.

Length1 <= length <= 253

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://storefront.ecomiq.pe/v1/articles/polo-de-algodon" \  -H "x-Store-Domain: my-store"
{  "id": "7204558912004329561",  "title": "Polo de algodón",  "slug": "polo-de-algodon",  "author": "Mi tienda",  "folder": "Mi tienda",  "tags": [    "algodón"  ],  "coverUrl": "https://mi-tienda.ecomiq.app/products/polo-de-algodon",  "excerpt": "Mi tienda",  "body": "Polo de algodón pima para uso diario.",  "seoTitle": "Polo de algodón",  "seoDescription": "Polo de algodón pima para uso diario.",  "publishedOn": "2026-09-28T15:30:00Z"}